Verified Commit 8d0cdcd3 authored by Alexander Akulich's avatar Alexander Akulich
Browse files

Bump minimum TelepathyQt version to 0.9.8

parent 519e068f
...@@ -23,9 +23,7 @@ include(FeatureSummary) ...@@ -23,9 +23,7 @@ include(FeatureSummary)
find_package (Qt5 REQUIRED COMPONENTS Widgets Network) find_package (Qt5 REQUIRED COMPONENTS Widgets Network)
find_package (KF5 REQUIRED COMPONENTS DBusAddons Config I18n Notifications Service) find_package (KF5 REQUIRED COMPONENTS DBusAddons Config I18n Notifications Service)
find_package(TelepathyQt5 REQUIRED) find_package(TelepathyQt5 0.9.8 REQUIRED)
include_directories(${TELEPATHY_QT5_INCLUDE_DIR})
configure_file(version.h.in ${CMAKE_CURRENT_BINARY_DIR}/src/version.h @ONLY) configure_file(version.h.in ${CMAKE_CURRENT_BINARY_DIR}/src/version.h @ONLY)
......
...@@ -17,7 +17,7 @@ include_directories(${CMAKE_CURRENT_BINARY_DIR}) ...@@ -17,7 +17,7 @@ include_directories(${CMAKE_CURRENT_BINARY_DIR})
add_library(kded_ktp_approver MODULE ${ktp_approver_SRCS}) add_library(kded_ktp_approver MODULE ${ktp_approver_SRCS})
target_link_libraries(kded_ktp_approver Qt5::Widgets target_link_libraries(kded_ktp_approver Qt5::Widgets
Qt5::Network Qt5::Network
${TELEPATHY_QT5_LIBRARIES} TelepathyQt5::Core
KF5::DBusAddons KF5::DBusAddons
KF5::ConfigGui KF5::ConfigGui
KF5::I18n KF5::I18n
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment